palanolho

[help request] Is anyone using Spine 3.8+? can you help?

Recommended Posts

Hi everyone,

I don't have spine licence anymore and I'm trying to get 2 spine animated characters updated for spine 3.8+

Would anyone be able to help? I have the following files:

  • animation.json
  • animation.atlas
  • animation.png

Many thanks in advance.

Share this post


Link to post
Share on other sites

ha i see, you an also try Off-topic Forum (esotericsoftware.com)
Community are passionate on spine and helpfull.
Maybe more chance to get help for your case.
If you need converting, i also made a app 
Spine Auto Batch convert 3.x to 3.8 breakChange [TUTO] · Issue #301 · pixijs/pixi-spine (github.com)

but you need spine installed and nodejs in your env. try install the trial, it can maybe work.

Edited by jonforum

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

  • Recently Browsing   0 members

    No registered users viewing this page.